p {
    text-align: left;
}




@media screen and (max-width:540px) {
	#plan .plan_item .title_zone h1.title_big_font {
		line-height: 1.5;
		text-align: left;
		display: inline-block;
		margin: auto;
		margin-top: 30px;
		/*font-weight: bold;*/
		font-weight: 600;
	}


	#contact {
		margin: auto;
		/*padding-bottom: 130px;*/
		background: url("../img/contact_bg.jpg");
		background-repeat: no-repeat;
		background-position: bottom right;
		background-size: auto;
		padding-bottom: 60px;
		justify-content: center;
	}
	#contact .inner_zone {
		margin-top: 60px;
		position: relative;
	}
	#contact .inner_zone .text_zone {
		width: max-content;
		position: absolute;
		top: 50%;
		left: 52%;
		width: 90%;
		transform: translate(-50%, -50%);
	}
	#contact .inner_zone .text_zone p {
		line-height: 1.7;
	}
	#contact .inner_zone h1 {
		/*margin-top: 60px;*/
		margin-bottom: 30px;
		font-weight: 400;
		font-size: 28px;
	}
	#contact .link_zone .link a {
		padding: 20px 0px;
		display: block;
		width: 100%;
		height: 100%;
	}
	#contact .link_zone .link {
		/*width: 91.6%;*/
		font-size: 16px;
		border: 1px solid #707070;
		text-align: center;
		margin: 5px 20px;
		background-color: #fff;
	}
}